body {
    height: 100%;
}

.parent {
    display: flex;
    flex-flow: column;
    height: 100vh;
    width: 100vw;
}

.example-spacer {
    flex: 1 1 auto;
}

.content {
    flex: 1 1 auto;
}

.battery-icon {
    max-width: 80px;
    max-height: 40px;
    transform: rotate(-90deg);
}